@font-face {
    font-family: OpenSans-Regular;
    src: url(../fonts/OpenSans-Regular.ttf);
}
@font-face {
    font-family: OpenSans-Bold;
    src: url(../fonts/OpenSans-Bold.ttf);
}
body {
	font-family: OpenSans-Regular, sans-serif;
	font-size: 12px;
	color: #3d3d3d;
}
.plr0 {
	padding-left: 0;
	padding-right: 0;
}
.pl0 {
	padding-left: 0;
}
.mlr0 {
	margin-left: 0;
	margin-right: 0;
}
ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
a {
	color: #3d3d3d;
	cursor: pointer;
}
a:hover, a:focus, a:active {
	color: #00b0ef;
	text-decoration: none;
}
a.active {
	color: #00b0ef;
}
.new_item {
	position: absolute;
    color: #fff;
    background: #00b0ef;
    margin: 5px;
    padding: 2px 4px;
    font-size: 9px;
}
.modal .form-control {
	margin: 10px 0;
}
.btn_blue {
	font-family: OpenSans-Bold;
	font-size: .8em;
	background-color: #00b2f2;
	padding: 5px 20px;
	color: #fff; 
}
.btn_blue:hover, .btn_blue:visited, .btn_blue:focus, .btn_blue:active {
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

/****Header****/

header {
	border-bottom: 1px solid #d6d6d6;
	background: url(../img/bg.png) #fff top left repeat;
}
.top_header {
	padding-top: 15px;
	padding-bottom: 25px;
	font-family: OpenSans-Bold, sans-serif;
	font-size: .92em;
	text-transform: uppercase;
}
.top_header .dropdown, .top_header .header_button {
	float: right;
	margin-left: 20px;
}	
.right_top:after {
	content: '';
	display: block;
	visibility: hidden;
	clear: both;
}
nav > ul {
	height: 48px;
}
nav > ul > li {
	display: inline;
}
nav > ul > li > a {
	font-size: .92em;
	text-transform: uppercase;
    font-family: OpenSans-Bold, sans-serif;
    text-align: left;
    border-left: 1px solid #d6d6d6;
    padding: 10px 40px 33px 7px;
}
li.my_dropdown {
	position: relative;
}
.my_dropdown_submenu {
	display: none;
	position: absolute;
	top: 49px;
	left: 1px;
	background-color: #fff;
	opacity: 0.95;
	z-index: 20;
	padding: 10px 15px;
}
.dropdown_section {
	display: table-cell;
}
.my_dropdown_submenu h6, .my_dropdown_submenu li {
	width: auto;
	padding-right: 20px;
	white-space: nowrap;
}
.my_dropdown_submenu h6 {
	padding: 10px 20px 10px 0;
}
.my_dropdown_submenu a {
	text-decoration: none;
	font-size: .92em;
	text-transform: capitalize;
	white-space: nowrap;
}
.my_dropdown_submenu a:hover {
	color: #00b0ef;
	text-decoration: none;
}
.my_dropdown_submenu h6 a {
	font-family: OpenSans-Bold, sans-serif;
	font-size: 1em;
	color: #262626;
}
.realization_sub a span {
	font-family: OpenSans-Bold, sans-serif;
}
.production:hover .production_sub, .production_sub:hover {
	display: block;
}
.realization:hover .realization_sub, .realization_sub:hover {
	display: block;
}
.search {
	position: relative;
}
.search .form-control {
	padding: 8px;
	border-right: none;
	border-radius: 0;
	box-shadow: none;
	background-color: transparent;
}
.search input [type=text] {
	color: #000;
}
.search .btn-default {
	border-radius: 0;
	background-color: transparent;
}
.search-tip {
	border: 1px solid #d6d6d6;
	padding: 5px;
	width: 100%;
	position: absolute;
	top: -55px;
	display: none;
	font-size: 9px;
	font-style: italic;
	background-color: #fff;
	opacity: 1;
	z-index: 20;
}
.search:hover .search-tip,
.search .form-control:focus .search-tip,
.search .form-control:active .search-tip   {
	display: block;
}

/****Footer****/

footer {
	border-top: 1px solid #d6d6d6;
	font-size: 10px;
	padding: 15px 0;
}
footer ul.nav-justified li a {
	border: none;
	padding: 10px 10px;
	text-transform: capitalize;
	font-weight: lighter;
	font-family: OpenSans-Regular, sans-serif;
	font-size: 10px;
	white-space: nowrap;
}
footer ul.nav-justified li a:hover {
	background-color: transparent;
}

/****Carousel****/

.index_carousel .carousel {
	margin: 0 auto;
}
.index_carousel .carousel .item, 
.index_carousel .carousel .item img {
	width: 100%;
}
.index_carousel .carousel-indicators {
    top: 10px;
    bottom: auto;
    right: 1%;
    left: auto;
    width: auto;
}
.index_carousel .carousel-indicators li {
	width: 13px;
    height: 13px;
    border: 1px solid #0095ca;
    border-radius: 0;
    background-color: transparent;
    margin: 0 1px;
}
.index_carousel .carousel-indicators .active {
	background-color: #0095ca;
	width: 13px;
    height: 13px;
    margin: 0 1px;
}
.index_carousel .carousel-caption {
	color: #000;
	text-align: left;
	top: 30px;
	bottom: auto;
	left: 10%;
	right: auto;
	padding: 0;
	text-shadow: none;
}
.index_carousel .carousel-caption h1 {
	font-size: 60px;
	font-family: OpenSans-Bold, sans-serif;
}

/****Sections****/

section {
	padding: 35px 0;
}
p.heading {
	border-bottom: 1px solid #dadfdc;
	padding: 0 0 9px 9px;
	font-size: 14px;
    margin-top: 0;
    font-family: OpenSans-Bold, sans-serif;
    text-transform: capitalize;
}

/****Left_aside****/

.menu p.heading {
	text-transform: uppercase;
}
.menu p {
	padding-left: 9px;
}
.menu p:nth-child(2) {
	margin-bottom: 15px;
}
.menu p:nth-child(2) a {
	font-family: OpenSans-Bold, sans-serif;
}
.menu p:last-child {
	margin-top: 15px;
}
.menu ul {
	padding: 0 0 0 8px;
}
.menu a {
	font-size: 1em;
	text-transform: capitalize;
	font-family: OpenSans-Regular, sans-serif;
	font-weight: lighter;
}

/****Main_page****/

.thumbnail {
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	position: relative;
	text-transform: uppercase;
	font-family: OpenSans-Bold, sans-serif;
}
.thumbnail img {
	margin-bottom: 5px;
}
.thumbnail p {
	padding-left: 9px;
	font-size: .92em;
	height: 30px; 
}

/****Item_page****/

.item_photos {
	margin-bottom: 20px;
}
#catalog_page h2 {
	font-family: OpenSans-Bold, sans-serif;
	margin: 15px 0;
	padding-left: 9px;
	color: #000;
}
#catalog_page .new_item {
	margin: 10px;
    font-size: 12px;
    text-transform: uppercase;
}
.symbols_block {
	margin-bottom: 25px;
}
.symbol {
	background: url("../img/symbols.png");
    margin-left: 10px;
    display: inline-block;
    width: 20px;
    height: 20px;
    text-indent: -9999px;
    color: transparent;
}
.symbol1 {
    background-position: 0 0;
}
.symbol2 {
	background-position: -86px 0;
}
.symbol3 {
	width: 22px;
    background-position: -107px 0;
}
.symbol4 {
	width: 43px;
    background-position: -129px 0;
}
.symbol5 {
	width: 39px;
    background-position: -254px 0;
}
.symbol6 {
	width: 33px;
    background-position: -394px 0;
}
.symbol7 {
	width: 56px;
    background-position: -427px 0;
}
.symbol8 {
	background-position: -524px 0;
}
#catalog_page table {
	margin-bottom: 20px;
}
#catalog_page table thead {
	font-size: 14px;
	border-bottom: 1px solid #dadfdc;
    font-weight: 700;
}
#catalog_page table th {
	font-family: OpenSans-Bold, sans-serif;
	font-weight: lighter;
}
#catalog_page table td {
	font-family: OpenSans-Bold, sans-serif;
    font-size: 1em;
    border-bottom: 1px solid #f4f9f1;
    line-height: 30px;
}
#catalog_page table td:first-child {
	font-family: OpenSans-Regular, sans-serif;
	padding-left: 9px;
	max-width: 320px;
}
table#tech_data thead {
    padding: 0 0 9px 9px;
    margin: 30px 0 15px 0;
    float: left;
    width: 100%;
}
table#tech_data th {
	width: 193px;	
}
table#tech_data td {
    width: 195px;
    float: left;
}
table#tech_data td:first-child {
    width: 204px;
}
#catalog_page table span {
    color: #00b0ef;
}
table#pick_item th {
	padding: 0 0 9px 0;
}
table#pick_item th:first-child {
	padding-left: 9px;
}
ul.product_download {
    padding-left: 9px;
}
ul.product_download:after {
	content: '';
	display: block;
	visibility: hidden;
	clear: both;
}
ul.product_download li {
    float: left;
    padding-right: 20px;
    height: 50px;
}
a.ico-pdf {
    background: url("../img/ico-pdf.png") no-repeat left center;
}
a.ico-dwg {
    background: url("../img/ico-dwg.png") no-repeat left center;
}
ul.product_download li a {
    padding: 20px 0 20px 40px;
}
.product_download {
	margin-bottom: 30px;
}
.carousel-inner #tech_img {
	display: none;
	position: absolute;
	bottom: 0;
	right: 0;
	left: auto;
	top: auto;
	background: rgba(255, 255, 255, 0.9);
	padding: 50px;
}
.under_carousel:after {
	content: '';
	display: block;
	visibility: hidden;
	clear: both;
}
.under_carousel a#tech_btn {
	border: none;
	border-left: 1px solid #939393;
	background-color: #878787;
	color: #fff;
	height: 30px;
	font-size: 0.92em;
	float: right;
	padding: 6px 13px;
}
.under_carousel a#tech_btn:hover, 
.under_carousel a#tech_btn.active {
	background-color: #0ba4de;
}
#carousel_gallery .carousel-indicators {
	position: static;
	background-color: #878787;
	float: right;
    height: 30px;
    padding: 0 13px;
    width: auto;
    margin: 0;
}
#carousel_gallery .carousel-indicators li {
	float: left;
    margin: 9px 4px 0 4px;
    width: 11px;
    height: 11px;
    border: 1px solid #dadfdc;
    float: left;
    color: transparent;
    border-radius: 0;
}
#carousel_gallery .carousel-indicators li.active {
	background-color: #fff;
	margin: 9px 4px 0 4px;
	width: 11px;
    height: 11px;
}
.price {
	font-family: OpenSans-Bold;
	color: #ff1e25;
}
.btn_blue {
	
}



@media (min-width: 1199px) {
	.container {
		width: 960px;
	}
	.index_carousel .carousel {
		width: 90%;
	}
}
@media (max-width: 1199px) {

}

@media (max-width: 991px) {
	.search {
		width: 250px;
    	margin: 15px 0;
	}
	.production:hover .production_sub, .production_sub:hover,
	.realization:hover .realization_sub, .realization_sub:hover {
		display: none;
	}
}

@media (min-width: 767px) {
	.logo a {
		display: inline-block;
		width: auto;
	}
}

@media (max-width: 767px) {
	.top_header .dropdown, .top_header .header_button {
		float: left;
		margin: 0 10px;
	}
	.logo {
		margin: 20px 0 0;
	}
	.logo img {
		margin: 0 auto;
	}
	.search {
		margin: 15px auto;
	}
	header nav ul {
		height: auto;
	}
	header nav li {
		display: block;
		text-align: center;
	}
	header nav li a {
		border: none;
		padding: 0;
	}
	.index_carousel .carousel-caption {
		top: 0;
		left: 5%;
	}
	.index_carousel .carousel-caption h1 {
		font-size: 40px;
		background-color: #fff;
		opacity: .9;
	}
	.index_carousel .carousel-caption h2 {
		font-size: 20px;
		background-color: #fff;
		opacity: .9;
		width: auto;
		display: inline;
	}
	footer ul.nav-justified li a {
		height: auto;
		padding: 0;
	}
	section {
		padding-left: 15px;
		padding-right: 15px;
	}
	#catalog_page table thead {
		float: none;
	}
	#catalog_page table th {
    	width: auto;
    	text-align: center;
	}
	#catalog_page table td {
		width: auto;
		float: none;
		text-align: center;
		padding: 0 10px;
	}
	#catalog_page table td:first-child {
		width: auto;
		padding: 0;
	}
	#catalog_page .new_item {
		position: static;
		margin: 0;
	}
	.carousel-inner #tech_img {
		padding: 0;
	}
}
@media (max-width: 600px) {
	.col-half-600 {
		width: 50%;
	}
	table#pick_item td {
		line-height: inherit;
	}
}
@media (max-width: 500px) {
	li {
		margin: 10px 0;
	}
	.index_carousel .carousel-caption h1 {
		font-size: 20px;
	}
	.index_carousel .carousel-caption h2 {
		font-size: 10px;
	}
	.col-xxs-12 {
		width: 100%;
		text-align: center;
	}
	.thumbnail {
		max-width: 200px;
		margin: 0 auto;
	}
	.thumbnail img {
		width: 100%;
	}
	.thumbnail p {
		padding: 0;
	}
	#catalog_page h2 {
		font-size: 20px;
		margin-bottom: 25px;
	}
	#catalog_page table thead {
		
	}
	#catalog_page table th {
    	width: 33%;
	}
	#catalog_page table td {
		width: 33%;
		border-bottom: 1px solid #A9B1A4;
	}
	#catalog_page table td:first-child {
		width: 33%;
	}
	.buy_block {
		padding: 0;
	}
}
@media (max-width: 430px) {
	table#pick_item td, table#pick_item td:first-child {
		width: auto;
		padding: 0;
	}
	table#pick_item th {
		font-size: 10px;
	}
	table#pick_item .btn_blue {
		padding: 5px 0;
	}
}
@media (max-width: 320px) {
	.search {
    	width: 200px;
    }
    #catalog_page table {
        font-size: 7px;
    }
}